Bug 696665 - urlgrabber and curl interaction issues with verifyhost and keepalive using certs
urlgrabber and curl interaction issues with verifyhost and keepalive using certs
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: curl (Show other bugs)
6.2
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Kamil Dudka
BaseOS QE Security Team
:
Depends On: 689031 694294 765921 806043
Blocks: rhsm-rhel62 693252 695747
  Show dependency treegraph
 
Reported: 2011-04-14 11:00 EDT by Phil Knirsch
Modified: 2015-03-04 20:20 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 694294
Environment:
Last Closed: 2011-05-16 13:13:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 4 Kamil Dudka 2011-04-19 04:41:08 EDT
As curl's maintainer, I have no idea what is expected to be fixed here.  Please specify.

Note You need to log in before you can comment on or make changes to this bug.